Subject: [sieve] Update, was Re: SIEVE WG Status
From: Cyrus Daboo <[email-masked]>
To: SIEVE <[email-masked]>
Date: Thu, 30 Jun 2011 11:09:44 -0400
List-Id: SIEVE Working Group <sieve.ietf.org>

Hi ,
After consultation with our AD, the current plan is to go ahead with the 
meeting in Quebec City next month. However, the level of activity/interest 
in on going work expressed at that meeting (and in the intervening time) 
will be used to determine whether we continue with a Working Group or shut 
it down in favor of individual submissions.

Please submit updates to all drafts that you would like to see discussed in 
Quebec, and post a list of discussion items for those (so I can start to 
put together an agenda). Note we only have a 1 hour slot so we need to 
concentrate on key issues that need "face time" discussions.

-- 
Cyrus Daboo